%define upstream_name Devel-ptkdb
%define upstream_version 1.1091

Name:		perl-%{upstream_name}
Version:	%{upstream_version}
Release:	%mkrel 3
License:	GPL or Artistic
Group:		Development/Perl
Summary:	Perl debugger using a Tk GUI
Source0:	http://www.cpan.org/modules/by-module/Devel/%{upstream_name}-%{upstream_version}.tar.gz
Url:		http://search.cpan.org/dist/%{upstream_name}

BuildRequires:	perl(Tk)
BuildRequires:	perl-devel

BuildArch:	noarch

%description
Perl debugger using a Tk GUI.

%prep
%setup -q -n %{upstream_name}-%{upstream_version} 

%build
yes | %__perl Makefile.PL -n INSTALLDIRS=vendor
%make

%check
make test

%install
%makeinstall_std

%files
%doc META.yml Changes README
%{_mandir}/man3/*
%{perl_vendorlib}/*


%changelog
* Tue Oct 22 2013 umeabot <umeabot> 1.1091-3.mga4
+ Revision: 542283
- Mageia 4 Mass Rebuild

* Mon Oct 14 2013 sander85 <sander85> 1.1091-2.mga4
+ Revision: 497209
- Refactor spec

* Mon Feb 04 2013 pterjan <pterjan> 1.1091-2.mga3
+ Revision: 394567
- Fix ownership of standard dirs

  + umeabot <umeabot>
    - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Jan 09 2011 jquelin <jquelin> 1.1091-1.mga1
+ Revision: 2469
- imported package perl-Devel-ptkdb

